import { WeaTools } from 'ecCom';

// 获取列表数据
export const getTableData = params => WeaTools.callApi('/api/odoc/odocCommReceiveUtil/getList', 'POST', params);

// 获取新建form
export const getCommReceiveItems = params => WeaTools.callApi('/api/odoc/odocCommReceiveUtil/getCommReceiveItems', 'POST', params);

// 保存私人组接口
export const saveReceiveGroup = params => WeaTools.callApi('/api/odoc/odocPrivateReceiveUtil/saveReceiveGroup', 'POST', params);

// 保存私人组接口（删除）
export const deleteReceiveGroup = params => WeaTools.callApi('/api/odoc/odocPrivateReceiveUtil/deleteReceiveGroup', 'POST', params);

// 保存私人组接口
export const getPrivateReceiveLogType = params => WeaTools.callApi('/api/odoc/odocPrivateReceiveUtil/getPrivateReceiveLogType', 'POST', params);

// 获取高级查询条件
export const getSearchCondition = params => WeaTools.callApi('/api/odoc/odocPrivateReceiveUtil/getSearchCondition', 'POST', params);

